#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mono-traversable
version:              1.0.21.0
visibility:           public
id:                   mono-traversable-1.0.21.0-3x1XxzMzLWK6TBBg2Frssz
key:                  mono-traversable-1.0.21.0-3x1XxzMzLWK6TBBg2Frssz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  1a4c1f9b0e32b52cb336390e9dd168c7
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.4.8/site-local/mono-traversable-1.0.21.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mono-traversable-1.0.21.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mono-traversable-1.0.21.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.21.0-3x1XxzMzLWK6TBBg2Frssz
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    split-0.2.5-HpMLqVZDDpD6ikSNqZEnQ0 text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    vector-algorithms-0.9.1.0-7ZTkeS9Pi6SuyR3rQfYj

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

